
Utility System - Bug #6898

bmatlhaku March 2023 calandar

12/04/2023 15:41 - Nimrod Munatsi

Status: New Start date: 12/04/2023

Priority: Normal Due date: 17/05/2023

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

March 2023 not showing all days

History

#1 - 15/05/2023 08:48 - Nimrod Munatsi

- Due date set to 17/05/2023

#2 - 15/05/2023 08:49 - Nimrod Munatsi

- Assignee set to Nimrod Munatsi

25/04/2025 1/1


